[Desktop Entry]
Name=OpenVPN

Comment=OpenVPN

Encoding=UTF-8
Type=Service
X-NetworkManager-Services=openvpn
X-TDE-ServiceTypes=TDENetworkManager/VPNPlugin
X-TDE-Library=tdenetman_openvpn
X-TDE-PluginInfo-Author=Timothy Pearson
X-TDE-PluginInfo-Email=kb9vqf@pearsoncomputing.net
X-TDE-PluginInfo-Name=tdenetman_openvpn
X-TDE-PluginInfo-Version=0.1
X-TDE-PluginInfo-Website=
X-TDE-PluginInfo-Category=VPNService
X-TDE-PluginInfo-Depends=
X-TDE-PluginInfo-License=GPL
X-TDE-PluginInfo-EnabledByDefault=false
